
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<app-fw-genero-tarjeta Titulo="Genero para Clientes" Descripcion="Marca al genero para ser usado para catalogar los clientes." Icono="fa-thumbs-up" [Check]="tGenero.Cliente" Nombre="Cliente" (Cambiar)="Check_Cliente($event)"></app-fw-genero-tarjeta>
<app-fw-genero-tarjeta Titulo="Genero para Artículos" Descripcion="Marca al genero para ser usado para catalogar los artículos." Icono="fa-thumbs-up" [Check]="tGenero.Articulo" Nombre="Articulo" (Cambiar)="Check_Articulo($event)"></app-fw-genero-tarjeta>